{
    "success": true,
    "limitCount": 1,
    "limitScope": 1,
    "pluginLimitCount": 0,
    "prize": [{
            "id": 573,
            "activityId": 1070,
            "activityType": "plugin",
            "appItemId": null,
            "itemId": null,
            "gId": null,
            "gType": null,
            "prizeType": "thanks",
            "prizeName": null,
            "facePrice": "-100",
            "stockId": null,
            "rate": "",
            "description": "12",
            "payload": 2,
            "hidden": null,
            "minComein": 0,
            "winLimit": 0,
            "logo": "//yun.duiba.com.cn/upload/uP99F1462438316972.png",
            "otherUse": null,
            "stockWarning": 0,
            "rolling": 0,
            "prizesLimit": "{  }",
            "gmtCreate": 1529998388000,
            "gmtModified": 1532410315000
        },
        {
            "id": 523,
            "activityId": 1070,
            "activityType": "plugin",
            "appItemId": null,
            "itemId": -100,
            "gId": null,
            "gType": null,
            "prizeType": "lucky",
            "prizeName": null,
            "facePrice": "-100",
            "stockId": null,
            "rate": "",
            "description": "幸运奖",
            "payload": 1,
            "hidden": null,
            "minComein": 0,
            "winLimit": 0,
            "logo": "//yun.duiba.com.cn/webapp/img/luckynewn.png",
            "otherUse": null,
            "stockWarning": 0,
            "rolling": 0,
            "prizesLimit": "{  }",
            "gmtCreate": 1528429205000,
            "gmtModified": 1532410315000
        }
    ],
    "ruleDescription": "",
    "rateDescription": ""
}